/*!******************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/platform.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.breadcrumbs-list {
  padding-top: clamp(80px, 80px + 100 * (100vw - 320px) / 1600, 180px);
  display: flex;
  align-items: center;
}
.breadcrumbs-list .breadcrumbs-link {
  font-family: "Onest";
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-s-text2);
}
.breadcrumbs-list .breadcrumbs-link[href=""] {
  pointer-events: none;
}
.breadcrumbs-list .breadcrumbs-link--dark {
  color: var(--c-heading1);
}

.ready {
  background: var(--ready-bg);
  background-size: cover;
  background-position: center;
}
.ready .ready__inner {
  border-radius: clamp(14px, 14px + 18 * (100vw - 320px) / 1600, 32px);
  padding: clamp(30px, 30px + 18 * (100vw - 320px) / 1600, 48px) clamp(30px, 30px + 30 * (100vw - 320px) / 1600, 60px) clamp(30px, 30px + 26 * (100vw - 320px) / 1600, 56px);
  max-width: clamp(900px, 900px + 90 * (100vw - 320px) / 1600, 990px);
  width: 100%;
  margin-inline: auto;
  background: var(--c-bg2);
  display: grid;
  grid-template-columns: 2.9fr 1fr;
  gap: clamp(30px, 30px + 50 * (100vw - 320px) / 1600, 80px);
  align-items: center;
}
@media (max-width: 768px) {
  .ready .ready__inner {
    grid-template-columns: unset;
    justify-content: center;
    text-align: center;
  }
}
.ready .ready__inner .ready__desc h3 {
  color: var(--c-heading2);
}
.ready .ready__inner .ready__desc p {
  margin-top: clamp(12px, 12px + 8 * (100vw - 320px) / 1600, 20px);
  color: var(--c-m-text2);
}
@media (max-width: 768px) {
  .ready .ready__inner a {
    margin-inline: auto;
  }
}

.platform-page h2,
.platform-page h4 {
  text-wrap: balance;
}
.platform-page img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.platform-page .banner {
  padding-bottom: clamp(30px, 30px + 70 * (100vw - 320px) / 1600, 100px);
}
.platform-page .banner .banner__inner {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1.05fr 1fr;
  gap: clamp(50px, 50px + 20 * (100vw - 320px) / 1600, 70px);
  align-items: center;
}
@media (max-width: 768px) {
  .platform-page .banner .banner__inner {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
.platform-page .banner .banner__inner .banner__info h2 {
  color: var(--c-heading1);
}
.platform-page .banner .banner__inner .banner__info .text1 {
  margin: clamp(14px, 14px + 18 * (100vw - 320px) / 1600, 32px) 0;
  color: var(--c-m-text1);
}
@media (max-width: 768px) {
  .platform-page .banner .banner__inner .banner__mockup {
    grid-row: 1;
    max-width: clamp(300px, 300px + 200 * (100vw - 320px) / 448, 500px);
    margin-inline: auto;
  }
}
.platform-page .statistic {
  background: var(--c-card-bg1);
  padding: 32px;
}
.platform-page .statistic .statistic__items {
  display: flex;
  justify-content: space-evenly;
  gap: clamp(20px, 20px + 30 * (100vw - 320px) / 1600, 50px);
}
@media (max-width: 768px) {
  .platform-page .statistic .statistic__items {
    flex-direction: column;
    gap: 40px;
  }
}
.platform-page .statistic .statistic__items .item {
  text-align: center;
}
.platform-page .statistic .statistic__items .item h4 {
  color: var(--c-heading1);
}
.platform-page .statistic .statistic__items .item p {
  color: var(--c-m-text1);
}
.platform-page .why h3 {
  text-align: center;
  color: var(--c-heading1);
}
.platform-page .why .why__items {
  margin-top: 56px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(36px, 36px + 36 * (100vw - 320px) / 1600, 72px) clamp(26px, 26px + 26 * (100vw - 320px) / 1600, 52px);
  grid-template-areas: "info1 mockup ." "info1 mockup info3" "info2 mockup info3" "info2 mockup .";
  align-items: center;
}
@media (max-width: 1024px) {
  .platform-page .why .why__items {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
    grid-template-areas: "mockup info1" "mockup info2" "mockup info3";
  }
}
@media (max-width: 768px) {
  .platform-page .why .why__items {
    grid-template-columns: 0.7fr;
    justify-content: center;
    gap: 20px;
    grid-template-areas: "mockup" "info1" "info2" "info3";
  }
}
@media (max-width: 576px) {
  .platform-page .why .why__items {
    grid-template-columns: 0.9fr;
  }
}
@media (max-width: 400px) {
  .platform-page .why .why__items {
    grid-template-columns: 1fr;
  }
}
.platform-page .why .why__items .item-mockup {
  grid-area: mockup;
}
@media (max-width: 768px) {
  .platform-page .why .why__items .item-mockup {
    max-width: clamp(300px, 300px + 200 * (100vw - 320px) / 448, 500px);
    margin-inline: auto;
  }
}
.platform-page .why .why__items .item-info1 h4,
.platform-page .why .why__items .item-info2 h4,
.platform-page .why .why__items .item-info3 h4 {
  color: var(--c-heading1);
}
.platform-page .why .why__items .item-info1 p,
.platform-page .why .why__items .item-info2 p,
.platform-page .why .why__items .item-info3 p {
  margin-top: 16px;
  color: var(--c-m-text1);
}
.platform-page .why .why__items .item-info1 {
  grid-area: info1;
}
@media (min-width: 1025px) {
  .platform-page .why .why__items .item-info1 {
    align-self: end;
  }
}
@media (min-width: 769px) {
  .platform-page .why .why__items .item-info1 {
    align-self: end;
  }
}
.platform-page .why .why__items .item-info2 {
  grid-area: info2;
}
@media (min-width: 1025px) {
  .platform-page .why .why__items .item-info2 {
    align-self: start;
  }
}
@media (min-width: 769px) {
  .platform-page .why .why__items .item-info2 {
    align-self: center;
  }
}
.platform-page .why .why__items .item-info3 {
  grid-area: info3;
}
@media (min-width: 1025px) {
  .platform-page .why .why__items .item-info3 {
    align-self: center;
  }
}
@media (min-width: 769px) {
  .platform-page .why .why__items .item-info3 {
    align-self: start;
  }
}
.platform-page .control .control__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}
@media (max-width: 768px) {
  .platform-page .control .control__items {
    grid-template-columns: unset;
    text-align: center;
    max-width: clamp(300px, 300px + 250 * (100vw - 320px) / 448, 550px);
    margin-inline: auto;
  }
}
.platform-page .control .control__items .item {
  border-radius: clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px);
  background: var(--c-card-bg1);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: clamp(34px, 34px + 34 * (100vw - 320px) / 1600, 68px);
}
.platform-page .control .control__items .item .item-info h3 {
  color: var(--c-heading1);
}
.platform-page .control .control__items .item .item-info p {
  margin-top: clamp(10px, 10px + 6 * (100vw - 320px) / 1600, 16px);
  color: var(--c-m-text1);
}
.platform-page .control .control__items .item:first-of-type .item-info {
  padding: clamp(30px, 30px + 18 * (100vw - 320px) / 1600, 48px) clamp(28px, 28px + 28 * (100vw - 320px) / 1600, 56px) 0;
}
.platform-page .control .control__items .item:last-of-type {
  padding: clamp(30px, 30px + 18 * (100vw - 320px) / 1600, 48px) clamp(28px, 28px + 28 * (100vw - 320px) / 1600, 56px);
}
.platform-page .terms h3 {
  text-align: center;
  color: var(--c-heading1);
  margin-bottom: clamp(50px, 50px + 30 * (100vw - 320px) / 1600, 80px);
}
.platform-page .terms .terms__inner {
  max-width: 1100px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 1.25fr 1fr;
  align-items: center;
  gap: clamp(40px, 40px + 92 * (100vw - 320px) / 1600, 132px);
}
@media (max-width: 576px) {
  .platform-page .terms .terms__inner {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
.platform-page .terms .terms__inner.active .terms__mockup {
  animation: fadeInLeft ease-in-out forwards 0.8s;
}
.platform-page .terms .terms__inner.active .terms__info {
  animation: fadeInRight ease-in-out forwards 0.8s;
}
.platform-page .terms .terms__inner .terms__info h4 {
  color: var(--c-heading1);
}
.platform-page .terms .terms__inner .terms__info p {
  margin: clamp(14px, 14px + 10 * (100vw - 320px) / 1600, 24px) 0 clamp(20px, 20px + 16 * (100vw - 320px) / 1600, 36px) 0;
  color: var(--c-m-text1);
}
